defmodule DrainCloudCoreWeb.PageController do
  use DrainCloudCoreWeb, :controller
  def home(conn, _params) when is_logon(conn) do
    # The home page is often custom made,
    # so skip the default app layout.

    if Map.has_key?(conn.req_headers, 'x-access-token') do
      {_, token} = Map.fetch(conn.req_headers, 'x-access-token')

    end

    render(conn, :home, layout: false)
  end
end
